---
title: llarp::consensus::Table
summary: consensus table 

---

# llarp::consensus::Table



consensus table 


`#include <table.hpp>`

Inherits from std::vector< RouterID >

## Public Functions

|                | Name           |
| -------------- | -------------- |
| [ShortHash](Classes/structllarp_1_1AlignedBuffer.md) | **[CalculateHash](Classes/structllarp_1_1consensus_1_1Table.md#function-calculatehash)**() const |

## Public Functions Documentation

### function CalculateHash

```cpp
ShortHash CalculateHash() const
```


-------------------------------

Updated on 2022-08-30 at 18:09:26 +0000